{
  "cli": {
    "version": ">= 5.6.0"
  },
  "build": {
    "preview": {
      "channel": "development",
      "android": {
        "buildType": "apk"
      },
      "env": {
        "ENV": "development",
        "SENTRY_AUTH_TOKEN": "$SENTRY_AUTH_TOKEN"
      }
    },
    "preview2": {
      "android": {
        "gradleCommand": ":app:assembleRelease"
      }
    },
    "preview3": {
      "developmentClient": true
    },
    "preview4": {
      "distribution": "internal"
    },
    "development": {
      "developmentClient": true,
      "distribution": "internal",
      "channel": "development",
      "env": {
        "ENV": "development",
        "SENTRY_AUTH_TOKEN": "$SENTRY_AUTH_TOKEN"
      }
    },
    "testflight": {
      "channel": "development",
      "env": {
        "ENV": "production",
        "SENTRY_AUTH_TOKEN": "$SENTRY_AUTH_TOKEN"
      }
    },
    "production": {
      "channel": "production",
      "android": {
        "buildType": "app-bundle"
      },
      "env": {
        "ENV": "production",
        "SENTRY_AUTH_TOKEN": "$SENTRY_AUTH_TOKEN"
      }
    },
    "production-apk": {
      "channel": "production",
      "android": {
        "buildType": "apk"
      },
      "env": {
        "ENV": "production",
        "SENTRY_AUTH_TOKEN": "$SENTRY_AUTH_TOKEN"
      }
    }
  },
  "submit": {
    "testflight": {},
    "production": {}
  }
}
